        <div style="margin-top: 10px;">
          <% if @product.previous.present? %>
          <%= link_to(@product.previous) do %> <button class="btn btn-hero"><i class="fa fa-arrow-left"></i> Previous Product</button> <% end %>
          <% else %>
            <button class="btn btn-hero disabled" "><i class="fa fa-arrow-left"></i> Previous Product</button>
          <% end %>
          <% if @product.next.present? %>
          <%= link_to(@product.next) do %> <button class="btn btn-hero">Next Product <i class="fa fa-arrow-right"></i></button> <% end %>
          <% else %>
              <button class="btn btn-hero disabled">Next Product <i class="fa fa-arrow-right"></i></button>   
          <% end %>
        </div>